@import "common.css";


body {
	margin-top: 0;

}

h2,h3,p,ul,li {
	margin: 0;
	padding: 0;
}


/*
=================================================================

#contents

=================================================================
*/

#newYearBanner img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;
}

#contents {
	width: 950px;
	margin:20px auto;
}


#smartphoneHeader {
	text-align:center;
}

.explain{
	text-align:right;
	font-size:82%;
	color:#FF0000;
	margin:10px 0 15px;
}

.frame div ul li {
	list-style:none;
}

.check{
	margin-bottom:10px;
}

.check .title{
	background:url("img/check_title_bg.gif");
}

.check .title div{
	zoom: 1;
	position:relative;
	background:url("img/check_title_up.gif") no-repeat top left;
}

.check .title h2{
	background:url("img/check_title_down.gif") no-repeat bottom left;
	color:#123979;
	font-size:90%;
	padding:10px 6px 7px 18px;
}

.check .title div span {
	display:block;
	position:absolute;
	top:8px;
	left:270px;
	width:400px;
	text-align:right;
	font-size:82%;
}

* html .check .title div span {
	left:260px;
}

.check .content{
	background:url("img/check_down.gif") no-repeat bottom left;
	padding-bottom:5px;
}

.check .content .frame{
	background:url("img/check_bg.gif");
}

.check .content .frame div{
	background:url("img/check_up.gif") no-repeat top left;
	padding:4px 15px 0;
}

.check .content .frame div table{
	background:url("img/check_dot.gif") no-repeat top left;
	padding:11px 0 10px;
}

.check .content .frame div table.first{
	background:url("img/t.gif");
	padding:10px 0;
}

.check .content .frame div table .txt{
	padding-right:35px;
	padding-left:15px;
}

.check .content .frame div table .txt a{
	font-weight:bold;
}

.check .content .frame div table .txt img{
	margin-left:6px;
}

.check .content .frame div table .txt p{
	display:block;
	font-size:90%;
	color:#333333;
	margin-top:14px;
}

.check .content .frame div table .btn img{
	margin:8px 0;
}

.check .content .frame div table.none {
	background:none;
}

.check.payAttention .title h2{
	padding: 11px 6px 9px 18px;
	color:#333333;
}
.check.payAttention .content .frame {
	background:none;
}

.check.payAttention .content .frame div{
	background:url(img/check_up_rightSideWhite.gif) repeat-y;
}

.check p.btn_link {
	text-align:right;
	padding-top:5px;
	font-size:82%;
	background:#ffffff url(img/check_bg_rightSideWhite.gif) repeat-y;
}

.check p.btn_link span{
	display:block;
	background:url(img/check_dot.gif) no-repeat ;
	padding:10px;
	margin:0 15px;
}

#contents p.btn {
	text-align:center;
	margin:10px 0 20px;
}

* html #contents p.btn {
	margin:20px 0;
}


table.payAttention .frame div table.horizontal {
	width:100%;
}

table.payAttention .frame div table.horizontal td {
	text-align:center;
	vertical-align: top;
}

table.payAttention .frame div table.horizontal td p {
	width:140px;
	text-align:left;
	margin:2px auto;
	font-size:82%;
}

.breakdown{
	border:5px solid #BF0000;
	border-top:none;
}

.breakdown p{
	font-size:82%;
	margin:10px 40px;
}

.induction img{
	margin:30px 13px;
}

.bullet{
	font-size:82%;
	margin-left:17px;
}

.bullet td{
	padding-bottom:10px;
}

.bullet img{
	margin-right:3px;
}

.bullet em{
	font-style:normal;
	font-weight:bold;
}

.bullet .record{
	padding-top:10px;
}

div.partnerList {
	margin-bottom:10px;
}

div.partnerList table {
	width:100%;
}

div.partnerList table td {
	text-align:center;
	margin-bottom:10px;
	vertical-align: top;
}

div.partnerList table td p {
	text-align:left;
	margin:2px auto;
	width:140px;
	font-size:82%;
}

div.partnerList table {
	background:url(img/check_dot2.gif) no-repeat bottom;
	margin-top:10px;
	padding-bottom:5px;
}

* html div.partnerList table td {
	zoom:1;
	display:inline-block;
	height:100%;
	padding-bottom:5px;
}

div.partnerList table.last {
	background:none;
}

/* #sideMenu */

#sideMenu{
	padding-left:20px;
}

.campaign{
	margin-bottom:10px;
}

.member{
	margin-bottom:10px;
}

.platinum{
	background:url("img/platinum_bg.gif");
}

.platinum td{
	background:url("img/platinum_up.gif") no-repeat top left;
}

.platinum div{
	background:url("img/platinum_down.gif") no-repeat bottom left;
}

.platinum .you em{
	color:#3FA7D2;
}

.gold{
	background:url("img/gold_bg.gif");
}

.gold td{
	background:url("img/gold_up.gif") no-repeat top left;
}

.gold div{
	background:url("img/gold_down.gif") no-repeat bottom left;
}

.gold .you em{
	color:#775E3E;
}

.silver{
	background:url("img/silver_bg.gif");
}

.silver td{
	background:url("img/silver_up.gif") no-repeat top left;
}

.silver div{
	background:url("img/silver_down.gif") no-repeat bottom left;
}

.silver .you em{
	color:#555555;
}

.regular{
	background:url("img/regular_bg.gif");
}

.regular td{
	background:url("img/regular_up.gif") no-repeat top left;
}

.regular div{
	background:url("img/regular_down.gif") no-repeat bottom left;
}

.regular .you em{
	color:#BE0000;
}

.member div{
	text-align:center;
}

.member p{
	padding:6px;
	border-bottom:solid 1px #999999;
}

.member a{
	color:#5454F6;
}

.member .club{
	background:url("img/member_icn.gif") no-repeat left top;
	padding-bottom:13px;
}

.member p span{
	display:block;
}

.member p .greeting{
	font-weight:bold;
	font-size:90%;
}

.member p .name{
	font-size:90%;
	margin:3px 0 5px;
}

.member p .mistake{
	font-size:82%;
	color:#999999;
}

.member p .club{
	font-size:90%;
	padding-left:17px;
}

.member p .you{
	font-size:90%;
	font-weight:bold;
	margin:14px 0 1px;
}

.member p .you em{
	font-style:normal;
}

.member p .have{
	font-size:90%;
}

.member p .point{
	font-size:90%;
	font-weight:bold;
	color:#990000;
	margin-bottom:4px;
}

.member p .limit{
	font-size:82%;
	color:#666666;
}

.member p.cache{
	border-bottom:none;
	font-size:90%;
}

.member .login{
	text-align:left;
	font-size:82%;
	font-weight:bold;
	display:block;
	margin:12px 16px 10px;
}

.member .service{
	text-align:left;
	font-size:82%;
	display:block;
	margin:0 16px;
}

.member .entry{
	text-align:right;
	font-size:82%;
	display:block;
	color:#BF0000;
	padding:8px 16px 12px;
}

.company{
	margin-bottom:10px;
}

.use{
	margin-bottom:10px;
}

.use .title,
.item .title{
	background:url("img/use_title_bg.gif");
}

.use .title div,
.item .title div{
	background:url("img/use_title_up.gif") no-repeat top left;
}

.item .title div.none {
	background:#e4e4e4;
}

.use .title h2,
.item .title h2{
	background:url("img/use_title_down.gif") no-repeat bottom left;
	color:#333333;
	font-size:90%;
	padding:10px 6px 5px 18px;
	zoom:1;
}


.item .title h2.noBorder {
	background:url("img/use_title_down2.gif") no-repeat bottom left;
	margin-bottom:3px;
}



ul.pickup {
	margin-top:8px;
}

ul.pickup li{
	list-style:none;
	text-align:center;
	line-height:1.2;
	margin-bottom:10px;
	font-size:82%;
}

ul.pickup li p {
	text-align:left;
}

.use .content,
.item .content{
	background:url("img/use_down.gif") no-repeat bottom left;
	padding-bottom:4px;
}

.use .content .frame,
.item .content .frame{
	background:url("img/use_bg.gif");
}

.use .content .frame div{
	background:url("img/use_up.gif") no-repeat top left;
	padding:11px 15px 12px;
}

.use .content td{
	font-size:90%;
}

.use .content img{
	margin-right:5px;
}

.item{
	margin-bottom:5px;
}

.item .content .frame div{
	background:url("img/item_up.gif") no-repeat top left;
	padding:5px 14px 3px;
}

.item .content .frame div table{
	background:url("img/item_dot.gif") no-repeat top left;
	padding:6px 0 5px;
}

.item .content .frame div table.first{
	background:url("img/t.gif");
	padding:5px 0;
}

.item .content img{
	margin:0 10px 0 2px;
}

.item .content em{
	font-size:90%;
	font-style:normal;
	font-weight:bold;
}

.item .content span{
	font-size:82%;
	display:block;
	margin-top:5px;
}

.mail{
	margin-bottom:15px;
}

.mail .content{
	background:url("img/mail_down.gif") no-repeat bottom left;
	padding-bottom:4px;
}

.mail .content .frame{
	background:url("img/mail_bg.gif");
}

.mail .content .frame div{
	background:url("img/mail_up.gif") no-repeat top left;
	padding:0 4px;
}

.mail .content span{
	font-size:82%;
	padding:4px 7px;
	display:block;
}

.mail .content .frame tr{
	background:url("img/mail_dot.gif") no-repeat top left;
}

.mail .content .frame td{
	padding:6px 0 4px;
}

.mail .content a{
	font-size:82%;
}

.mail .content img{
	margin:0 11px 0 7px;
}

.item span.banner {
	display:block;
	margin-top:8px;
}

.banner img{
	margin-bottom:10px;
}


/* ========== pattern2 ========== */
#mainColumn div#pat2 {
	position: relative;
	width: 685px;
	height: 250p x;
	margin-bottom: 20px;
	border-bottom: #f5f5f5 solid 1px;
}
#mainColumn div#pat2 div.pat2Inner {
	position: relative;
	width: 663px;
	margin-left: 10px;
	padding: 9px 0 7px;
	border: #cccccc solid 1px;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
#mainColumn div#pat2 div#pat2Prev {
	display: none;
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 10;
	cursor: pointer;
}
#mainColumn div#pat2 div#pat2Next {
	display: none;
	position: absolute;
	top: 50px;
	right: 0px;
	z-index: 10;
	cursor: pointer;
}
#mainColumn div#pat2 ul {
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
	height: 219px;
	margin: 0 3px;
}
#mainColumn div#pat2 ul li {
	position: relative;
	float: left;
	width: 219px;
}
#mainColumn div#pat2 ul li a {
	display: block;
	padding: 7px;
	z-index: 5;
}
#mainColumn div#pat2 ul li div.frame {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 213px;
	height: 213px;
	border: #ff3333 solid 3px;
	z-index: -1;
}